.h-content-article{
	margin-top:10px;
}
.h-read{
    padding: 0 10px;
    position: absolute;
    right: 15px;
    bottom: 20px;
    color: #fff;
    border-radius: 10px;
    background: #34AFD8;	
}
.h-read:hover{
	color:#fff;
	border-radius:0;
}
.h-cut{
    margin-top: 10px;
    float: left;
}
.h-cut li{
    white-space:nowrap;
    overflow:hidden;
}